wiki:Build/PrepSrcRpm

/data/bin/prep_src_rpm5, 2, and others can be used to prep rpms that need changes, e.g.:

    /data/bin/prep_src_rpm5 /data/PU_IAS/unsupported/5/SRPMS/rtl8180-kmod-0.22-0.1.PU_IAS.5.2.6.18_8.1.6.el5.src.rpm 2.6.18-8.1.8.el5

will change the kernel version to the second param.

It also knows how to handle some rpms like firefox and others but there only one param is required - the new src.rpm rather then the old one

Last modified 12 years ago Last modified on Aug 4, 2010 8:38:53 AM